@charset "utf-8";
/* CSS Document */
.fondosearch{
	left:0px; z-index:70;
}

.fondosearch.desktop{
	background:#c2c2c2;
}

.searchbar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	height:1.5em;
	text-align:center;
	position:relative;
	color:#2f4f88;
	margin-bottom:5px;
}

.searchbar.desktop{
	padding-top:80px;
}

.searchbar .dataodierna{
	position:absolute; left:0.5em;
}

.searchbar .dataodierna span{
	color:#000000; margin-left:1em;
}

.searchbar .cerca{
	position:absolute; right:0.5em; margin-top:-2px;
}

.searchbar .cerca #cercaform input{
	font-size:12px;
	color:#2f4f88;
}

.searchbar .cerca #cercaform input#stringacerca{
	width:15em;
}

.searchbar .cerca #cercaform input#vairicerca{
	vertical-align:-2px;
}

.corpo{padding-top:0.4em;}

.fondofooter{
	height:auto; color:#ffffff;
}

.fondofooter a{
	color:#ffffff;text-decoration:none;
}
.fondofooter a:hover{
	text-decoration:underline;
}
.fondofooter div{
	font-size:0.8em; padding-top:1em;
}


.skin{height:200px;}

a#skinClick{width:100%; height:100%; position:absolute; z-index:1; top:0px; left:0px; bottom:0px; right:0px;}

.contenitore.fondobianco a{
	color:#2f4f88; text-decoration:none;
}

.contenitore.fondobianco a:hover{
	color:#ed1c24; text-decoration:none;
}

.articolo{
	margin-bottom:1em;
}

.articolo.liberaartigiani{
	border: solid 1px #474486;
	box-sizing: border-box;
	padding:2px 10px;
}

.articolo.confartigianato{
	border: solid 1px #64a0c3;
	box-sizing: border-box;
	padding:2px 10px;
}

.articolo.polocosmesi{
	border: solid 1px #aba2cf;
	box-sizing: border-box;
	padding:2px 10px;
}

.articolo.vivicrema{
	box-sizing:border-box;
	padding:10px;
	/*background-color: #cdcdcd;*/
	border: solid 1px #D00;
}

.articoloevidenza{
	padding:1em; margin-bottom:1em;
}

.homecategoria .articolo{
	margin-bottom:1.5em;
}

.articolo a{
	text-decoration:none;
}

.articolo a:hover{
	text-decoration:underline;
}

.articolo .intestazione{
	width:100%; font-size:0.7em; border-bottom:solid 1px #aeaeae; margin-bottom:5px; color:#000;
}

.articolo.nointestazione .intestazione{
	display:none;
}

.articolo .intestazionecustom{
	width:98%; font-size:0.7em; color:#ffffff; background:#ed1c24; padding:3px 1%; display:none;
}

.articolo.nointestazione .intestazionecustom{
	display:block;
}

.articolo .titolo, .articolo .titolo a{
	font-family: 'Roboto', sans-serif; font-weight:700; color:#2f4f88; margin-bottom:0.5em;
}

.articolo .titolo.giustificato{
	text-align: justify;
	text-align-last: justify;
}

.articolo .titolo.alto.dim1{
	font-size:30px!important;
}

.articolo .titolo.alto.dim2{
	font-size:36px!important;
}

.articolo .titolo.basso.dim1{
	font-size:20px!important;
}

.articolo .titolo.basso.dim2{
	font-size:25px!important;
}


.articolo .testo{
	 font-family:Arial, Helvetica, sans-serif; text-align:justify; font-size:0.9em; line-height:1.2em;
}

.articolo .testo a{
	color:#2f4f88; text-decoration:underline;
}
.articolo .testo a:hover{
	color:#bd0000; text-decoration:underline;
}

.homecategoria .articolo .testo{
	 color:#787878; font-size:1.0em;
}

.articolo.grande .titolo{
	 font-size:26px;
}

.articolo.template1 .titolo.basso, .articolo.template4 .titolo.basso{
	 display:none;
}
.articolo.template2 .titolo.alto{
	 display:none;
}
.articolo.template3 .titolo.alto{
	 display:none;
}
.articolo.template5 .titolo.alto{
	 display:none;
}

.articolo.grande.template1 .immagine{
	 clear:left; width:100%; height:12em; overflow:hidden; margin:1em 0; position: relative;
}

.articolo.grande.template1 .immagine img{
	 width:100%; height:auto;
}

.articolo.grande.template2 .immagine{
	 float:left; margin:0.5em 1em 0.5em 0; width:130px; height:auto;  position: relative;
}

.articolo.grande.template5 .immagine img{
	 width:100%; height:auto;
}

.articolo.grande.template5 .immagine{
	 float:right; margin:0.5em 0em 0.5em 1em; width:130px; height:auto;  position: relative;
}

.articolo.grande.template2 .immagine img{
	 width:100%; height:auto;
}


.articolo.grande.template3 .immagine{
	 display:none;
}

.articolo.grande.template4 .immagine{
	 float:left; margin:0.5em 1em 0.5em 0; width:250px; height:auto; overflow:hidden;  position: relative;
}

.articolo.grande.template4 .immagine img{
	 width:100%; height:auto;
}

/* -------------------------- */

.homecategoria .articolo.grande.template1 .immagine{
	 clear:left; width:100%; height:auto; overflow:hidden; margin:1em 0;  position: relative;
}

.homecategoria .articolo.grande.template2 .immagine{
	 float:left; margin:0.5em 1em 0.5em 0; width:220px; height:auto;  position: relative;
}

.homecategoria .articolo.grande.template5 .immagine{
	 float:right; margin:0.5em 0em 0.5em 1em; width:220px; height:auto;  position: relative;
}

.homecategoria .articolo.grande.template4 .immagine{
	 float:left; margin:0.5em 1em 0.5em 0; width:220px; height:auto; overflow:hidden;  position: relative;
}


/* -------------------------- */

.articolo.medio .titolo{
	 font-size:16px; font-weight:700;
}

.articolo.medio.template1 .immagine{
	 clear:left; width:100%; height:10em; overflow:hidden; margin:1em 0;  position: relative;
}

.articolo.medio.template1 .immagine img{
	 width:100%; height:auto;
}

.articolo.medio.template2 .immagine{
	 float:left; margin:0.5em 1em 0.5em 0 ;width:90px; height:auto;  position: relative;
}

.articolo.medio.template2 .immagine img{
	 width:100%; height:auto;
}

.articolo.medio.template5 .immagine{
	 float:right; margin:0.5em 0 0.5em 1em ;width:90px; height:auto;  position: relative;
}

.articolo.medio.template5 .immagine img{
	 width:100%; height:auto;
}


.articolo.medio.template3 .immagine{
	 display:none;
}

.vc{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	pointer-events: none;
}


.widget{
	/*border:solid 1px #cecece;*/
	margin-bottom: 0.2em!important;
}

.widget .nome{
	font-family: 'Roboto', sans-serif; font-weight:400; color:#2f4f88; margin-bottom:0.5em; background:#cecece; width:100%; text-align:center;
}

.widget.s100p{
	width:300px;
}

.widget .meteo{
	border:none; margin-left:-11px;
}
.widget.new .meteo{
	margin-top:-11px;
}

#widget6{
	margin-bottom: 5px!important;
}

.widget .ultimenotizie{
	border:solid 1px #cecece;
}

.widget .ultimenotizie a{
	color:#666; text-decoration:none;
}

.widget .ultimenotizie a:hover{
	color:#000; text-decoration:none;
}

.widget .ultimenotizie .nome{
	font-family: 'Roboto', sans-serif; font-weight:400; color:#2f4f88; margin-bottom:0.5em; background:#cecece; width:100%; text-align:center;
	width:20%; float:left;
}

.widget .ultimenotizie .nome a{
	 font-weight: bold; font-size:12px; line-height: 22px;
}

.widget .ultimenotizie .elencoultimebrevi{
	width: 80%; float: left;
}


.widget.new .ultimenotizie .elencoultimebrevi{
}

.widget .ultimenotizie .tuttebrevi{
	width:100%; text-align:right; font-size:0.7em; margin-top:5px;
	background:#cecece;
}

.widget .ultimenotizie .tuttebrevi a{
	padding-right:5px; text-decoration:none; color:#666; color:#2f4f88;
}
.widget .ultimenotizie .tuttebrevi a:hover{
	color:#000000;
}


.widget .ultimenotizie .paginabrevi{
	display:none; position:absolute; top:0px; left:0px;
}

.widget .ultimenotizie .ultimanotizia{
	font-size:0.7em; color:#787878; padding:0.3em; text-align:left;
}

.widget.ultimenotizie .ultimanotizia strong{
	display:block; color:#2f4f88;
}

.widget .ultimenotizie .ultimanotizia hr{
	width:100%; height:1px; border:none; background-color:#cecece;
}

.widget.s100p .ultimenotizie .nome{
	font-size:2em; text-align:left;
}
.widget.s100p .ultimenotizie .nome div{
	margin-left:0.1em;
}

.widget.s100p .ultimenotizie .ultimanotizia{
	font-size:0.8em;
}
.widget.s100p .ultimenotizie .tuttebrevi{
	font-size:0.8em;
}


.widget .ultimora{
	background:#ed1c24; margin-bottom:0.5em; overflow:hidden;
}

.widget .ultimora .ore{
	width:13%; background:#2f4f88; color:#FFF; text-align:center;
	font-size:16px; float:left;
	padding-bottom: 500em;
    margin-bottom: -500em;
 	margin-right:1%
	  
}
.widget .ultimora .ore img{
	margin-top:0.3em;
}

.widget .ultimora .titolo{
	float:left; color:#FFFFFF; width:86%; margin-top:0.1em;
	padding-bottom: 500em;
    margin-bottom: -500em;
}

.widget .ultimora .titolo h2{
	color:#FFF;
}

.widget .ultimora .titolo p{
	text-align:justify; width:98%; padding-bottom:5px;
}

/* widget eventi del giorno */

.widget .eventidelgiorno{
	border:solid 1px #cecece;
}

.widget .eventidelgiorno a{
	color:#666; text-decoration:none;
}

.widget .eventidelgiorno a:hover{
	color:#000; text-decoration:none;
}

.widget .eventidelgiorno .elencodelgiornoscroller{
	width:100%;
}



.widget .eventidelgiorno .nome{
	font-family: 'Roboto', sans-serif; font-weight:400; font-size:0.9em; color:#2f4f88; margin-bottom:0.5em; background:#cecece; text-align:center; height:2em; line-height:2em;
}

.widget .eventidelgiorno .nome a{
	color:#2f4f88;
}

.widget .eventidelgiorno .nome a:hover{
	color:#ed1c24;
}

.widget .eventidelgiorno .nome img{
	vertical-align:-8px; margin-right:7px; margin-left:3px;
}

.widget .eventidelgiorno .elencoeventidelgiorno{
	height:3em; overflow:hidden; position:relative; height:210px;
}

.widget.new .eventidelgiorno .elencoeventidelgiorno{
	height:3em; overflow:hidden; position:relative; height:233px;
}


.widget .eventidelgiorno .eventodelgiorno{
	font-size:0.8em; color:#787878; text-align:left;  height:210px; padding-left:0.5em;
}

.widget.new .eventidelgiorno .eventodelgiorno{
	font-size:0.8em; color:#787878; text-align:left;  height:233px; padding-left:0.5em;
}

.widget. eventidelgiorno .eventodelgiorno strong{
	display:block; color:#2f4f88;
}
.widget .eventidelgiorno .eventodelgiorno .eventoimmagine{
	width:70%; text-align:center; margin:auto;
	margin-top:10px;
}

.widget.s100p .eventidelgiorno .eventodelgiorno .eventoimmagine{
	width:60%; overflow:hidden; height:160px;
	
}


.widget .eventidelgiorno .tuttieventi{
	width:100%; text-align:right; font-size:0.7em; margin-top:5px;
	background:#cecece;
}

.widget .eventidelgiorno .tuttieventi a{
	padding-right:5px; text-decoration:none; color:#666; color:#2f4f88;
}
.widget .eventidelgiorno .tuttieventi a:hover{
	color:#000000;
}

/* widget eventi del giorno */


.widget .videogallery{
	background:#2f4f88; width:100%; overflow:hidden;
}


/* widget videogallery */

.widget .videogallery .nome{
	background:none; text-align:center; color:#fff;
}

.widget .videogallery #videowrapper{

}
.widget .videogallery #videowrapper .videoitem{
	margin:4px auto; width:90%; height:auto; overflow:hidden; position:relative;
}
.widget .videogallery #videowrapper .videoitem img.anteprima{
	max-width:100%!important
}

.widget .videogallery #videowrapper .videoitem img.overicon{
	position:absolute; top:0px; left:0px; opacity:0.4; width:100%; height:auto;
}

.widget .videogallery #videowrapper .videoitem:hover img.overicon{
	opacity:0.9;
}

.widget .videogallery #videowrapper .textlink{
	width:100%; text-align:center; color:#FFF;
}
.widget .videogallery #videowrapper .textlink a{
	color:#FFF;
}

/* widget videogallery */

/* widget cinema */
.widget .wfilmdelgiorno{border:solid 1px #cecece;}

.widget .wfilmdelgiorno .elencofilmdelgiorno{width:100%; height:210px; overflow:hidden; position:relative;}
.widget.new .wfilmdelgiorno .elencofilmdelgiorno{width:100%; height:240px; overflow:hidden; position:relative;}

.widget .wfilmdelgiorno .filmdelgiornoscroller{position:relative; width:298px;}
.widget.s120 .wfilmdelgiorno .filmdelgiornoscroller{position:relative; width:118px;}
.widget.s120.new .wfilmdelgiorno .filmdelgiornoscroller{position:relative; width:138px;}

.widget .wfilmdelgiorno .elencofilmdelgiorno #filmdelgiorno{text-align:center; height:210px; font-size:0.7em; font-weight:bold; width:100%;}
.widget .wfilmdelgiorno .elencofilmdelgiorno #filmdelgiorno .filmimmagine{margin:auto;}
.widget .wfilmdelgiorno .elencofilmdelgiorno #filmdelgiorno img{margin-bottom:5px;}
.widget .wfilmdelgiorno .elencofilmdelgiorno #filmdelgiorno a{}

.widget .wfilmdelgiorno .elencofilmdelgiorno #frecciaavanti{position:absolute; top:50%; right:0px; margin-top:-15px; z-index:999; width:20px; height:30px; overflow:hidden;}
.widget .wfilmdelgiorno .elencofilmdelgiorno #frecciaavanti img{margin-top:-30px;}

.widget .wfilmdelgiorno .elencofilmdelgiorno #frecciaindietro{position:absolute; top:50%; left:0px; margin-top:-15px; z-index:999; width:20px; height:30px; overflow:hidden;}
.widget .wfilmdelgiorno .elencofilmdelgiorno #frecciaindietro img{margin-top:-30px;}

.widget.s120 .wfilmdelgiorno .elencofilmdelgiorno #frecciaavanti{position:absolute; top:195px; right:30px;}
.widget.s120 .wfilmdelgiorno .elencofilmdelgiorno #frecciaindietro{position:absolute; top:195px; left:30px;}

.widget.s120.new .wfilmdelgiorno .elencofilmdelgiorno #frecciaavanti{position:absolute; top:225px; right:30px;}
.widget.s120.new .wfilmdelgiorno .elencofilmdelgiorno #frecciaindietro{position:absolute; top:225px; left:30px;}


.widget .wfilmdelgiorno .tuttifilm{
	width:100%; text-align:right; font-size:0.7em; margin-top:5px;
	background:#cecece;
}

.widget .wfilmdelgiorno .tuttifilm a{
	padding-right:5px; text-decoration:none; color:#666; color:#2f4f88;
}
.widget .wfilmdelgiorno .tuttifilm a:hover{
	color:#000000;
}


/* widget cinema */

/* breadcrumbs */
.breadcrumbs{
	width:100%;
	height:3em;
	font-size:0.6em; display:none;
}

.breadcrumbs a{
	color:#2f4f88; text-decoration:none;
}
.breadcrumbs a:hover{
	color:#2f4f88; text-decoration:underline;
}
/* breadcrumbs */

.divflash{position:relative; z-index:0;}

.evento{border-top:solid 1px #c9d1e0; padding-top:15px;}
.evento.nobordo{border-top:none; padding-top:14px;}

.brevi{border-top:solid 1px #c9d1e0; padding-top:15px;}
.brevi.nobordo{border-top:none; padding-top:14px;}

.immagine.eventi{float:right; margin-left:10px;}
.immagine.eventi img{width:150px; height:auto;}

.altrieventi{
	width:100%; border-top:solid 4px #c9d1e0; margin-top:50px; padding-top:10px;
	font-family: 'Roboto', sans-serif; font-weight:700; color:#2f4f88;
}

.altrieventi a{
	color:#2f4f88; text-decoration:none;
}

.altrieventi a:hover{
	color:#bd0000; text-decoration:none;
}

.articolodettaglio{}
.articolodettaglio.breve{margin-top: 30px;}
.articolodettaglio h1{text-align:left; color:#2f4f88;}

.articolodettaglio h1.giustificato{
	text-align: justify;
	text-align-last: justify;
}

.articolodettaglio h1.dim1{
	font-size:36px!important;
}

.articolodettaglio h1.dim2{
	font-size:40px!important;
}

.articolodettaglio h1.dimbreve{
	font-size:26px!important;
}

.articolodettaglio .viewslikewrapper{
	margin-top:-10px;
	color:#2f4f88;
	font-size:12px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.viewsdiv{font-size:16px; margin-top:-1px; cursor:pointer; font-weight: bold;}
.viewsdiv i{display: inline-block; margin-right: 5px; background: url(../immagini/views.jpg) 0 0 no-repeat; width: 18px; height: 16px;}
.viewsdiv span{vertical-align: 3px;}

.col_print{cursor: pointer;}
.col_print i{display: inline-block; margin-right: 5px; background: url(../immagini/print.jpg) 0 0 no-repeat; width: 18px; height: 16px;}

.col_like{font-size:16px; margin-top:-1px; cursor:pointer; font-weight: bold; margin-left:10px;}
.col_like.alreadylike{cursor:normal; pointer-events: none;}

.col_like i{display: inline-block; margin-right: 5px; background: url(../immagini/like.jpg) 0 0 no-repeat; width: 18px; height: 16px;}
.col_like:hover i{background: url(../immagini/like.jpg) -18px 0 no-repeat;}
.col_like span{vertical-align: 3px;}

.articolodettaglio .firma{width:100%; border-bottom:solid 1px #cecece; text-align:right; font-size:0.8em; font-style:italic; padding-bottom: 3px;}
.articolodettaglio .firma img{display: inline-block; vertical-align: -3px;}
.articolodettaglio .firma .datapubblicazione{float:left; font-style:normal;}
.articolodettaglio .firma .datapubblicazione a{color:#000; text-decoration:none;}
.articolodettaglio .firma .datapubblicazione a:hover{color:#ed1c24; text-decoration:none;}
.articolodettaglio .immagine.principale {width:100%;}
.articolodettaglio.breve .immagine.principale {margin-bottom: 20px;}
.articolodettaglio .videocover{
	width: 100%; height: 0; position: relative; padding-bottom: 56.25%; margin-bottom: 20px; overflow: hidden;
}
/*
.articolodettaglio iframe{
	position: absolute; width: 100%; top:0; left:0; right:0;bottom: 0; height:100%;
}
*/
.articolodettaglio .videocover iframe{
	position: absolute; width: 100%; top:0; left:0; right:0;bottom: 0; height:100%;
}
.articolodettaglio .immagine.principale.seconda {width:100%;margin-top:20px;}
.articolodettaglio .immagine.verticalesx {width:45%; height:auto; float:left; margin:0 20px 20px 0}
.articolodettaglio .immagine.verticaledx {width:45%; height:auto; float:right; margin:0 0px 20px 20px}
.articolodettaglio .immagine img {width:100%; height:auto;}
.articolodettaglio .testoarticolo {text-align:justify!important; color:#000000!important; font-size:1em; margin-bottom: 1em;}
.articolodettaglio .gallery{margin:20px 0; padding-bottom:20px;}
.articolodettaglio .allegati{margin:20px 0; padding-bottom:20px; border-bottom:solid 1px #cecece;}
.articolodettaglio .allegati h2{border-bottom:solid 1px #cecece; color:#2f4f88; width:100%;}
.articolodettaglio .allegati ul li{margin-left:20px;}
.articolodettaglio .allegati a{color:#2f4f88; font-weight:bold; text-decoration:none;}
.articolodettaglio .allegati a:hover{color:#ed1c24;}

.articolodettaglio .correlati{margin:20px 0; padding-bottom:20px; border-bottom:solid 1px #cecece;}

.details{color:#FFF!important;}

.videoth{float:left!important; width:308px!important; margin-right:20px; cursor:pointer;}
.fototh{float:left!important; margin-right:10px; cursor:pointer; margin-bottom:10px!important}


.film{clear:both; margin-bottom:20px;}
.film .locandina{margin-right:10px;}
.film .locandina img{max-width:150px;}
.film .testo{font-size:1.2em; font-weight:700; float:left; color:#2f4f88; width:70%;}
.film .testo small{font-size:0.7em; font-weight:400; color:#787878}
.film .testo .giornofilm{float:left; width:70px}
.film .testo .orafilm{float:left; }
.film .testo .orarititolo{width:100%; border-bottom:solid 1px #cecece; margin-bottom:5px;}
.film .testo .guardascheda{font-size:0.8em; margin-top:10px;}
.film .schedafilm{clear:both; font-size:0.8em; color:#787878; padding-top:10px; display:none;}
.film.primopiano .guardascheda{display:none;}
.film.primopiano .schedafilm{display:block;}


#widgetmeteo{
	height: 98px;
}

.gallerycover{
	width: 100%;
	
}

.gallerycover #fotogalleryCover{
	width: 100%;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height: 100%;
}

.gallerycover #fotogalleryCover .slide{
	height: 420px;
	position: relative;
	overflow: hidden;
	width: 100%;
}

.mosaic-backdrop > img{
	width: 100%!important;	
}
.col_logo{
	display: none;
	text-align: center;
}